Subject: First pkgsrc pkg, "netbsdelf" not supported - help!
To: None <>
From: poff <>
List: tech-pkg
Date: 07/19/2003 07:56:18
Hello there,

I'm a n00b at the whole pkgsrc maintainer thing, Jeremy has been helping me 
out a lot, but it's a bit of a burden for him on his own ;)

I tried to compile a wmdockapp called "wmclockmon" and it failed at the 
configure stage:

"Sorry but netbsdelf not supported yet."

The author pointed me out to the ELF Faq which had the words -current in 
which, as a winmodem dialup user, just make me shudder all over (while I 
still had adsl I downloaded all the current source, about a month ago, but 
I'd like to keep the 1.6.1 system just for a bit).

ANYWAY I thought pkgsrc might sort it out, so I made a new entry:

Is there any way I can fix the whole a.out thing without upgrading to 


SDF Public Access UNIX System -